CVE Vulnerabilities

CVE-2011-0951

Published: Apr 04, 2011 | Modified: Aug 17, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

The web-based management interface in Cisco Secure Access Control System (ACS) 5.1 before 5.1.0.44.6 and 5.2 before 5.2.0.26.3 allows remote attackers to change arbitrary user passwords via unspecified vectors, aka Bug ID CSCtl77440.

Affected Software

Name Vendor Start Version End Version
Secure_access_control_system Cisco 5.2 5.2
Secure_access_control_system Cisco 5.2.0.26 5.2.0.26
Secure_access_control_system Cisco 5.1.0.44.2 5.1.0.44.2
Secure_access_control_system Cisco 5.1.0.44 5.1.0.44
Secure_access_control_system Cisco 5.1.0.44.5 5.1.0.44.5
Secure_access_control_system Cisco 5.1.0.44.3 5.1.0.44.3
Secure_access_control_system Cisco 5.1.0.44.1 5.1.0.44.1
Secure_access_control_system Cisco 5.2.0.26.2 5.2.0.26.2
Secure_access_control_system Cisco 5.1 5.1
Secure_access_control_system Cisco 5.2.0.26.1 5.2.0.26.1
Secure_access_control_system Cisco 5.1.0.44.4 5.1.0.44.4

References